/*Betűk, bekezdés, divek és tábla*/
body, p, span, div, td {
color: #909090;
font-family:  verdana, sans-serif; 
font-size: 11px; 
}

/* Normal, standard links. */
a:link
{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}
a:visited
{
	color: #D0D0D0;
	text-decoration: none;
    font-size:10px;
	font-weight: bold;
}
a:hover
{
	color: #009000;
	text-decoration: none;
   font-size: 10px;
	font-weight: bold;
}
/*Görgetősáv színezése*/
body {
background-color: #000000;
scrollbar-base-color: #000000;
scrollbar-arrow-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #000000;
}
/*táblázt*/
body {
	background: #00000;
	margin: 0;
	padding: px;
}
table {
	margin: 0;
	background: #00000;

	border-collapse: collapse;
}

td, th {
	
	padding: 4px;
	text-align: center;








